/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

html {
  background-color: black;
  color: white;
  font-family: Comic Sans MS;
  cursor: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 24 24"><path fill="%23FF60CE" d="M22 11c-4.96 0-9-4.04-9-9 0-1.32-2-1.32-2 0 0 4.96-4.04 9-9 9-1.32 0-1.32 2 0 2 4.96 0 9 4.04 9 9 0 1.32 2 1.32 2 0 0-4.96 4.04-9 9-9 1.32 0 1.32-2 0-2Z"></path></svg>'), crosshair;

}

.site-id{
    font-size:64px;
    padding: 20px;
    background-color: black;
    font-family: "UnifrakturMaguntia", cursive;
}
.site-id:hover {
    background-color: yellow;
    color: white;
    padding: 50px;
    /* tweaning  */
    transition: all 500ms;
}
.page-name{
    color: yellow;
    font-size: 48px;
    font-family: "UnifrakturMaguntia", cursive;
    text-decoration: underline;
}

.main-nav {
    list-style-type: none;
    font-size: 24px;
}

.main-nav-link {
    /* tweaning  */
    transition: all 20ms;
    font-family: "UnifrakturMaguntia", cursive;
        padding: 10px;

}

.main-nav-link:link {
    color: pink;
}

.main-nav-link:visited {
    color: red;
}

.main-nav-link:focus {
    color: white;
}

.main-nav-link:hover {
    color:yellow;
    cursor: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="%23FFF" stroke="%23000" stroke-width="2" stroke-linejoin="round" d="m12 3 2.23 6.88h7.23l-5.85 4.24L17.85 21 12 16.75 6.15 21l2.24-6.88-5.85-4.24h7.23L12 3z"></path></svg>'), pointer;
}

.main-nav-link:active {
    color: orange;
}



.no {
    font-size: 120px;
    color: red;
    transition: all 10ms;
}
.no:hover {
    font-size: 130px;
    color:yellow;
    cursor: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 24 24"><path fill="%23FFF" stroke="%23000" stroke-width="2" stroke-linejoin="round" d="m12 3 2.23 6.88h7.23l-5.85 4.24L17.85 21 12 16.75 6.15 21l2.24-6.88-5.85-4.24h7.23L12 3z"></path></svg>'), pointer;
}
